.container {
  display: flex;
  flex-direction: column;
  height: 70vh;
  overflow: hidden;
}
.search {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  overflow-y: auto;
  margin-top: 2rem;

  &-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0.8rem;
    height: 9rem;
    border: 1px solid var(--pr-border-color);
    border-radius: 0.9rem;
    text-align: left;
    cursor: pointer;

    width: 100%;
    @media (min-width: 900px) {
      width: calc(50% - 1.6rem);
    }
    @media (min-width: 1200px) {
      width: calc(33% - 1.6rem);
    }

    &-icon {
      &-ctn {
        display: flex;
        width: 6rem;
        flex: none;
        justify-content: center;
        margin-right: 1rem;
      }
      object-fit: contain;
      border-radius: 0.9rem;
      height: 64px;
      width: 64px;
    }

    &-texts {
      display: flex;
      flex: 1;
      flex-direction: column;
      justify-content: center;
      overflow: hidden;
      text-overflow: ellipsis;
      line-height: 1.4;
      height: 100%;

      &-title {
        font-weight: 600;
        margin-bottom: 0.5rem;
      }

      &-description {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
      }
    }
  }
}
